every time I try to do a patch I get a error message saying "cant run" or "cant find script". Can any one help? Im using a palm pre.